---
sidebar_position: 1
title: "II Ontology"
description: "Learn about the II Ontology"
collapsed: false
---
This list of Illness and Injury (Morbidity and Mortality) classifications is an abbreviated version of the World Health Organization's (WHO) Startup Mortality List (ICD-10-SMoL). ICD-10-SMoL is the WHO's application of ICD-10 for low-resource settings initial cause of death collection. It was developed to add structure to the designations for cause of death and health issues in biographical information.
